# ubackup

~~~
ubackup: faire une sauvegarde des fichiers

USAGE
    ubackup [options]

OPTIONS
    -l  Lister les profils de sauvegarde disponibles.
    -p  Spécifier le profil de sauvegarde à effectuer. Par défaut, toutes les
        sauvegardes sont effectuées.
    -u USER
        Faire le sauvegarde pour l'utilisateur $USER. Cette option n'est valide
        que pour l'utilisateur root.
    -n  Afficher ce qui doit être fait plutôt que de le faire
    -H  Arrêter la machine après une sauvegarde REUSSIE.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary